<!DOCTYPE html><html lang="en"><head>
    <script src="p5.js"></script>
    <script src="p5.sound.min.js"></script>
    <link rel="stylesheet" type="text/css" href="style.css">
    <meta charset="utf-8">

  </head>
  <body>
    <script src="sketch.js"></script>
    <script src="imgs.js"></script>
    <script src="actor.js"></script>
    <script src="cars.js"></script>
    <script src="p5.collide2d.js"></script>
  

</body></html>